@media (max-width: 767px) {
    html {
        font-size: 10px;
    }
}

@media (max-width: 320px) {
    html {
        font-size: 8px;
    }
}

a, a:active, a:visited, a:focus, a:hover {
    text-decoration: none;
    text-underline: none;
}

.tbl {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.tbl-row {
    display: table-row;
}

.tbl-cell {
    display: table-cell;
    vertical-align: middle;
}

.tbl-cell, .tbl-row {
    height: inherit;
    width: inherit;
}

/*------------------------------------------------*/
/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

/*jssor slider arrow skin 073 css*/
.jssora073 {
    display: block;
    position: absolute;
    cursor: pointer;
}

.jssora073 .a {
    fill: #ddd;
    fill-opacity: .7;
    stroke: #000;
    stroke-width: 160;
    stroke-miterlimit: 10;
    stroke-opacity: .7;
}

.jssora073:hover {
    opacity: .8;
}

.jssora073.jssora073dn {
    opacity: .4;
}

.jssora073.jssora073ds {
    opacity: .3;
    pointer-events: none;
}

/*------------------------------------------------*/
.cl-m-0 {
    margin: 0 !important;
}

.cl-m-t-3 {
    margin-top: 3rem !important;
}

.cl-m-t-2 {
    margin-top: 2rem !important;
}

.cl-m-t-1_5 {
    margin-top: 1.5rem !important;
}

.cl-m-t-1 {
    margin-top: 1rem !important;
}

.cl-m-t-0 {
    margin-top: 0 !important;
}

.cl-m-b-3 {
    margin-bottom: 3rem !important;
}

.cl-m-b-1_5 {
    margin-bottom: 1.5rem !important;
}

.cl-m-b-1 {
    margin-bottom: 1rem !important;
}

.cl-m-b-0_5 {
    margin-bottom: 0.5rem !important;
}

.cl-m-l-2 {
    margin-left: 2rem !important;
}

.cl-m-l-1 {
    margin-left: 1rem !important;
}

.cl-m-l-0_5 {
    margin-left: 0.5rem !important;
}

.cl-m-r-2 {
    margin-right: 2rem !important;
}

.cl-m-r-1 {
    margin-right: 1rem !important;
}

.cl-p-t-3 {
    padding-top: 3rem !important;
}

.cl-p-t-0 {
    padding-top: 0 !important;
}

.cl-p-b-0 {
    padding-bottom: 0 !important;
}

.cl-p-r-0 {
    padding-right: 0 !important;
}

.cl-p-l-0 {
    padding-left: 0 !important;
}

.cl-border-reset {
    border-radius: 0 !important;
}

p {
    margin: 0 0 3rem;
    font-size: 1.2rem;
}

hr {
    border-top-color: #B3B3B3;
    display: block;
    width: 100%;
    margin: 0;
}

.cl-btn-info {
    background-color: #00c5ff;
    border-color: #00c5ff;
    border-radius: 2rem;
    padding: 0.6rem 3rem;
}

.cl-btn-success {
    background-color: #83c241;
    border-color: #83c241;
    border-radius: 2rem;
    padding: 0.6rem 3rem;
}

.cl-form {
    font-size: 1.4rem;
    padding: 0 1.5rem;
}

.cl-form .col-xs-3, .cl-form .col-xs-9 {
    padding: 0;
}

.cl-form input {
    direction: ltr;
    height: 4rem;
    border: none;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
}

.cl-form textarea {
    direction: ltr;
    border: none;
    box-shadow: none;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    line-height: 3rem;
}

.cl-form label {
    height: 4rem;
    line-height: 4rem;
    color: #666666;
    margin-bottom: 0;
}

.cl-form .form-group:last-child {
    margin-bottom: 0;
}

.cl-carousel-wrapper {
    margin-bottom: 1.5rem;
}

/*------------------------------------------------*/
.cl-statistics {
    background: #009900;
    padding: 1.5rem 1.5rem;
}

.cl-statistics .cl-amount {
    font-size: 2.9rem;
    text-align: center;
    color: white;
    font-weight: bold;
    line-height: 4rem;
}

.cl-statistics .cl-amount.cl-has-line:before {
    content: "";
    width: 0.1rem;
    height: 4.5rem;
    background: #ffffffa8;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.cl-statistics .cl-title {
    font-size: 1.6rem;
    text-align: center;
    color: white;
    line-height: 2.5rem;
}

/*------------------------------------------------*/
.cl-circle {
    width: 8rem;
    height: 8rem;
    background: #e8e8e8;
    margin: 0 auto;
    border-radius: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
}

.cl-circle .badge {
    background: #009900;
    color: white;
    font-weight: normal;
    font-size: 1.44rem;
    padding: 0.3rem 0.5rem;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
}

.cl-circle .badge.glyphicon {
    padding: 0.6rem 0.6rem;
    border-radius: 2rem;
    font-size: 1.2rem;
}

.cl-grey {
    background: #e8e8e8;
}

.cl-title {
    color: rgb(77, 77, 77);
}

.cl-title-green {
    color: #009900;
}

.cl-title-blue {
    color: #005dff;
}

.cl-title-grey {
color: rgb(134, 134, 134);
}

.cl-progress {
    overflow: hidden;
    height: 2rem;
    background-color: #83c700;
    -webkit-border-radius: 1rem;
    border-radius: 1rem;
}

.cl-progress .cl-progress-bar {
    float: right;
    width: 0;
    height: 100%;
    line-height: 2rem;
    background-color: #009900;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    -webkit-border-radius: 1rem 0 0 1rem;
    border-radius: 1rem 0 0 1rem;
    position: relative;
    /*    min-width: 10% !important;*/
}

.cl-progress .cl-progress-bar:after {
    content: "";
    height: 2rem;
    width: 2rem;
    background: #007100;
    -webkit-border-radius: 2rem;
    border-radius: 2rem;
    display: block;
    left: 0;
    position: absolute;
}

.cl-progress.cl-progress-small {
    height: 1.5rem;
}

.cl-progress.cl-progress-small .cl-progress-bar {
    line-height: 1.5rem;
}

.cl-progress.cl-progress-small .cl-progress-bar:after {
    height: 1.5rem;
    width: 1.5rem;
    -webkit-border-radius: 1.5rem;
    border-radius: 1.5rem;
}

.cl-carousel-image {
    width: 16rem;
    height: 16rem;
    background: #e8e8e8;
    margin: 0 auto;
    border-radius: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
}

.cl-carousel-title {
    font-size: 2.5rem;
    text-align: center;
    color: #666666;
    line-height: 7rem;
    font-weight: bold;
    margin: 0;
}

/*------------------------------------------------*/
.cl-header .cl-header-padding {
    padding: 1.5rem 1.5rem;
}

.cl-header .cl-user-name {
    font-size: 1.8rem;
    color: #666666;
    line-height: 4.5rem;
    font-weight: bold;
}

.cl-header .cl-user-phone-number {
    font-size: 1.8rem;
    text-align: right;
    color: #B3B3B3;
    line-height: 2.7rem;
    direction: ltr;
}

/*------------------------------------------------*/
.cl-body .cl-body-padding {
    padding: 1.5rem 1.5rem;
}

.cl-body .cl-mneu-item {
    margin-bottom: 0.5rem;
}

.cl-body .cl-mneu-item .cl-menu-title {
    font-size: 1.4rem;
    text-align: center;
    color: #666666;
    line-height: 4rem;
    font-weight: bold;
}

.cl-body .cl-mneu-item.disabled {
    opacity: 0.6;
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    pointer-events: none;
}

.cl-body .cl-campaign-item .cl-circle {
    border-radius: 2rem;
}

.cl-body .cl-campaign-item .cl-campaign-title {
    text-align: center;
    color: #666666;
    line-height: 4rem;
}

.cl-body .cl-campaign-banner {
    height: 15rem;
    background: #e8e8e8;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cl-body .cl-lottery-winner .cl-user-phone-number {
    line-height: 4.5rem;
    font-size: 2.3rem;
    text-align: center;
    color: #009900;
    margin: 0;
}

.cl-body .cl-lottery-winner .cl-user-name {
    font-size: 1.2rem;
    text-align: center;
    color: #666666;
    line-height: 1.5rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
}

.cl-body .cl-carousel-wrapper .disabled, .cl-body .cl-market-list.disabled {
    opacity: 0.6;
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    pointer-events: none;
}

.cl-body .cl-market-item {
    margin-bottom: 0.5rem;
}

.cl-body .cl-market-item .cl-market-title {
    font-size: 1.2rem;
    text-align: center;
    color: #666666;
    line-height: 4rem;
    font-weight: bold;
}

.cl-body .cl-market-item.disabled {
    opacity: 0.6;
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    pointer-events: none;
}

.cl-body .cl-market-list {
    display: block;
    color: #666666;
}

.cl-body .cl-market-list h4 {
    font-size: 1.6rem;
}

.cl-body .cl-market-list .table-responsive {
    border: 0;
}

.cl-body .cl-market-list table tr {
    border-bottom: 1px solid #dfdfdf;
}

.cl-body .cl-market-list table tr:last-child {
    border-bottom: none;
}

.cl-body .cl-market-list table tr td {
    border: 0;
}

.cl-body .cl-referral-code {
    text-align: center;
    font-size: 4rem;
    color: #666667;
    line-height: 4rem;
    margin-bottom: 3rem;
}

.cl-body .cl-learning-list {
    display: block;
    color: #666666;
}

.cl-body .cl-message-list {
    display: block;
    color: #666666;
}

.cl-body .cl-message-list h4, .cl-body .cl-message-list p {
    margin-top: 0;
    margin-bottom: 0.5rem !important;
}

.cl-body .cl-message-date-part {
    color: #a5a5a5;
}

.cl-body .cl-message-date-part h5, .cl-body .cl-message-date-part p {
    margin-top: 0;
    margin-bottom: 0.5rem !important;
}

.cl-body .cl-message-list.unread .cl-message-top-part {
    color: #009900;
}

.cl-body .cl-message-list.unread .cl-message-date-part .glyphicon:before {
    content: "";
    width: 1.2rem;
    height: 1.2rem;
    background: #83c700;
    display: block;
    border-radius: 100%;
}

.cl-body .cl-history-list {
    display: block;
    color: #666666;
}
.cl-body .cl-history-list.disabled {
    opacity: 0.6;
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    pointer-events: none;
}
.cl-body .cl-history-list h4 {
    font-size: 1.6rem;
}

.cl-body .cl-history-list .table-responsive {
    border: 0;
}

.cl-body .cl-history-list table tr {
    border-bottom: 1px solid #dfdfdf;
}

.cl-body .cl-history-list table tr:last-child {
    border-bottom: none;
}

.cl-body .cl-history-list table tr td {
    border: 0;
}

.cl-body .cl-history-date-part {
    color: #a5a5a5;
}

.cl-body .cl-history-date-part .btn {
    padding: 0.1rem 1rem;
}

.cl-body .cl-history-date-part h5, .cl-body .cl-history-date-part p {
    margin-top: 0;
    margin-bottom: 0.5rem !important;
}

.cl-header .login-img {
    width: 15rem;
    height: 15rem;
    background: white;
    margin: 0 auto;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
}

.cl-body .login-form input {
    border-radius: 2rem;
}

